@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');

body {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  background-color: rgb(0, 0, 0, 0.85);
}

h1 {
  color: slategray;
  margin-bottom: 50px;
  font-size: 2rem;
  font-weight: bold;
}

h2 {
  color: slategray;
  margin-top: 50px;
  font-size: 1rem;
  font-weight: bold;
}

img {
  max-width: 40px;
  max-height: 40px;
}
#redLabel,
#greenLabel,
#blueLabel,
#redValue,
#greenValue,
#blueValue {
  font-size: 1.2rem;
  font-weight: bold;
}

#redValue,
#greenValue,
#blueValue {
  color: slategray;
}

#rName,
#redLabel {
  color: rgb(255, 0, 0, 0.8);
}
#gName,
#greenLabel {
  color: rgb(0, 255, 0, 0.8);
}
#bName,
#blueLabel {
  color: rgb(0, 0, 255, 0.8);
}

#colorBox {
  margin-top: 0px;
  width: 300px;
  height: 80px;
  border-radius: 10px;
  background-color: black;
}

.labelContent {
  width: 5rem;
}

.colorContent {
  width: 50px;
}

.divContent {
  display: flex;
  padding: 1rem;
}

.rangeContent {
  -webkit-appearance: none;
  width: 300px;
  height: 15px;
  border-radius: 5px;
  background: black;
  outline: none;
  opacity: 0.8;
  -webkit-transition: 0.2s;
  transition: opacity 0.2s;
}

.rangeContent::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: darkgray;
  cursor: pointer;
}

.rangeContent::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: darkgray;
  cursor: pointer;
}

.fullContent {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  border: 1px solid;
  width: 100%;
  height: 100vh;
}

.boxContent {
  width: 450px;
  height: 450px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  border-radius: 5%;
  background-color: whitesmoke;
  padding-left: 15px;
  box-shadow: 0px 0px 30px 40px rgb(220, 220, 220, 0.1);
}

.socialTitles {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-content: center;
}

#myName {
  color: black;
}
